Recent

Author Topic: [SOLVED]Cannot reinstall 2.0.12 after 2.2.0RC1  (Read 1693 times)

MikeFinch

  • Jr. Member
  • **
  • Posts: 77
[SOLVED]Cannot reinstall 2.0.12 after 2.2.0RC1
« on: October 16, 2021, 04:16:47 am »
I use Mageia KDE - I have had to revert to using M7 because in M8 I cannot, apparently, completely remove 2.2.0RC1. When I try to install fpc-src-3.2.0 with "urpmi  fpc-src-3.2.0-1.x86_64.rpm" I get the message:

"A requested package cannot be installed:
fpc-src-3.2.0-200706.x86_64 (in order to keep fpc-src-3.2.2-1.x86_64)
Continue installation anyway? (Y/n)". ['Y'] only repeats the question.

It seems 3.2.2 hasn't been completely removed and I can't find it, and therefore where, to remove it! And where has "...0-2.0-200706.x ..." come from?

 Can anyone help me to resolve this problem?

17 November 2021 : NO-ONE HAS RESPONDED!! How do I get back to installing Laz2.0.12 in Mageia8 - having to keep returning to M7 is a pest.  >:(

19 November - tried tinkering in M8 before going to Lazarus in M7. Somehow I eventually managed to install L2.0.12 OK - back to normal!
So all is "peace and wonder ...... !".

« Last Edit: November 19, 2021, 01:18:43 am by MikeFinch »

 

TinyPortal © 2005-2018